actions:
- device_id: f5ccc59a8b469ac7dbdf23f714d93c05
  domain: light
  entity_id: f2de93d902b313ed6b1a5b3f848d41fb
  type: turn_off
- device_id: 1563a131149b8e2cecc7bf3cc21732d6
  domain: light
  entity_id: 14c5e58a6d12901c7c05baab106b14e8
  flash: short
  type: turn_off
- device_id: 1563a131149b8e2cecc7bf3cc21732d6
  domain: light
  entity_id: 76120f91e56e920444702be8f6209128
  flash: short
  type: turn_off
- device_id: 1563a131149b8e2cecc7bf3cc21732d6
  domain: light
  entity_id: 8c3f3da35672a02b677c789969bbea0a
  flash: short
  type: turn_off
- action: automation.turn_on
  data: {}
  metadata: {}
  target:
    entity_id: automation.turn_off_lights_in_kuchania
alias: Turn off lights in Kuchnia after 15 minutes anyway
conditions:
- condition: state
  entity_id: automation.turn_off_lights_in_kuchania
  state: 'on'
- condition: device
  device_id: dd84e859ed748c2cd3ede0f6d449f76a
  domain: binary_sensor
  entity_id: de3ad4aa0d782f60cdd4201a41eb49f0
  for:
    hours: 0
    minutes: 14
    seconds: 45
  type: is_not_occupied
- condition: device
  device_id: add7de553d974e3a239f0dd5ccf09e9c
  domain: binary_sensor
  entity_id: c73157dbd447be635eb817a247126303
  for:
    hours: 0
    minutes: 14
    seconds: 45
  type: is_not_occupied
- condition: device
  device_id: 1563a131149b8e2cecc7bf3cc21732d6
  domain: binary_sensor
  entity_id: 3aacc39bd842fd7d3fc6bcbbb5dcda19
  for:
    hours: 0
    minutes: 14
    seconds: 45
  type: is_no_motion
- condition: device
  device_id: 5243fe178006af9adee15bacfc9bcadc
  domain: binary_sensor
  entity_id: de7a9e40d544ab51409925618ef14deb
  for:
    hours: 0
    minutes: 14
    seconds: 45
  type: is_not_occupied
description: ''
id: '1764190493305'
mode: single
triggers:
- device_id: 5243fe178006af9adee15bacfc9bcadc
  domain: binary_sensor
  entity_id: de7a9e40d544ab51409925618ef14deb
  for:
    hours: 0
    minutes: 15
    seconds: 0
  trigger: device
  type: not_occupied
- minutes: /5
  trigger: time_pattern
